Страница 1 из 2 12 ПоследняяПоследняя
Показано с 1 по 10 из 16

Тема: Представляем BILLmanager 6 Beta!

  1. #1
    ISPsystem team
    Регистрация
    13.02.2015
    Сообщений
    18

    По умолчанию Представляем BILLmanager 6 Beta!

    С 26 апреля 2018 года BILLmanager поддерживает бета-версию пользовательского интерфейса шестого поколения. Раньше новый интерфейс был доступен только для клиентов ISPsystem, а теперь и все провайдеры, которые работают с BILLmanager, могут настроить его для своих проектов. Чтобы помочь вам с переходом, мы сделали специальный сервис проверки соответствия настроек. Подробности в нашем блоге: Бета-версия BILLmanager 6: взгляните на новый интерфейс изнутри.

    Здесь приглашаем к обсуждению нового интерфейса. Конкретные пожелания оставляйте на Feature Request, развернутые отзывы для менеджеров по развитию продукта отправляйте на feedback@ispsystem.com.
    Последний раз редактировалось P.Karpovskii; 27.04.2018 в 11:03.

  2. #2
    Junior Member
    Регистрация
    27.04.2018
    Сообщений
    5

    По умолчанию

    Как разрешить установку бета-версий?
    У меня обновление дальше стабильной 5.148.1-2018.04.23_17:08 не идет.

  3. #3
    ISPsystem team
    Регистрация
    24.07.2014
    Сообщений
    174

    По умолчанию

    Пока стейбл версия не доступа, вышла только бета. Вы можете либо дождаться, когда версия, стабилизируется, либо переходить на ветку бета.

  4. #4
    Junior Member
    Регистрация
    27.04.2018
    Сообщений
    5

    По умолчанию

    Цитата Сообщение от ksenya Посмотреть сообщение
    либо переходить на ветку бета.
    а как на нее перейти?

  5. #5
    Member
    Регистрация
    18.03.2016
    Сообщений
    44

    По умолчанию

    Добрый день.

    А когда планируется активация вот этого:
    На текущий момент не поддерживается верификация учетных записей клиентов

  6. #6
    Support team Аватар для zaqwer101
    Регистрация
    18.09.2017
    Сообщений
    51

    По умолчанию

    Цитата Сообщение от alexander2 Посмотреть сообщение
    а как на нее перейти?
    Вы можете изменить версию напрямую в файле репозитория, который расположен по пути:
    Для Centos 7: /etc/yum.repos.d/ispsystem.repo
    Для Debian/Ubuntu: /etc/apt/sources.list.d/ispsystem.list

    В данном файле необходимо изменить все вхождения строки stable5 на beta5

    После этого вы сможете обновиться, выполнив команду:
    /usr/local/mgr5/sbin/pkgupgrade.sh coremanager

  7. #7
    Junior Member
    Регистрация
    27.04.2018
    Сообщений
    5

    По умолчанию

    Цитата Сообщение от zaqwer101 Посмотреть сообщение
    Вы можете изменить версию напрямую в файле репозитория, который расположен по пути:
    Для Centos 7: /etc/yum.repos.d/ispsystem.repo
    В данном файле необходимо изменить все вхождения строки stable5 на beta5
    У меня в этом файле вообще ни одной строки stable нет:


    ###[ispsystem-__VERSION__]
    ###name=ispsystem-__VERSION__
    ####baseurl=http://download.ispsystem.com/repo/centos/__VERSION__/$releasever/$basearch
    ###mirrorlist=http://download.ispsystem.com/repo/centos/__VERSION__/mirrorlist.txt
    [ispsystem-5.148]
    name=ispsystem-5.148
    failovermethod=priority
    gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ISPsystem
    enabled=1
    #baseurl=http://download.ispsystem.com/repo/centos/5.148/$releasever/$basearch
    mirrorlist=http://download.ispsystem.com/repo/centos/5.148/mirrorlist.txt
    gpgcheck=1

  8. #8
    ISPsystem team
    Регистрация
    24.07.2014
    Сообщений
    174

    По умолчанию

    Цитата Сообщение от WebStix Посмотреть сообщение
    Добрый день.

    А когда планируется активация вот этого:
    Предварительно 15 мая, но дата может сдвинуться.

  9. #9
    Junior Member
    Регистрация
    27.04.2018
    Сообщений
    5

    По умолчанию

    Цитата Сообщение от zaqwer101 Посмотреть сообщение
    Вы можете изменить версию напрямую в файле репозитория, который расположен по пути:
    Для Centos 7: /etc/yum.repos.d/ispsystem.repo
    Для Debian/Ubuntu: /etc/apt/sources.list.d/ispsystem.list

    В данном файле необходимо изменить все вхождения строки stable5 на beta5

    После этого вы сможете обновиться, выполнив команду:
    /usr/local/mgr5/sbin/pkgupgrade.sh coremanager
    на самом деле надо так:

    В /usr/local/mgr5/etc/repo.version заменяется stable на beta
    Далее в консоли выполняются:
    /usr/local/mgr5/sbin/licctl fetch billmgr
    yum clean metadata
    /usr/local/mgr5/sbin/pkgupgrade.sh coremanager

  10. #10
    Senior Member
    Регистрация
    18.03.2011
    Сообщений
    298

    По умолчанию

    Есть ли поддержка шаблонов, дизайн свой сделать ?
    Последний раз редактировалось yuri-it; 09.05.2018 в 17:10.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •